Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Bradley E Guy" <[email-masked]>
Date: Sun, 24 Oct 2004 22:50:12 -0700

Hi Brad,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Bradley E Guy 
  To: [email-masked] 
  Sent: Sunday, August 29, 2004 8:22 PM

  Gallery Template #07

  1:48 scale P-47 

  by Brad Guy
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  Greetings. This is my first submission to the Aircraft Resource Center, although I have been lurking here for a while. I had spent the past year or so working feverishly on scratchbuilt projects, or resin garage kits, and I needed something relaxing to build for a change. The kit I chose was Monogram's 1:48 scale P-47D. Rather than rescribe the raised panel lines, replace the basic cockpit, fix an ugly seam in the wheel wells, or replace the thick decals, I chose instead to build it straight out of the box. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  

  I painted the Jug with Model Master Enamels. Once the body work was done, the kit was airbrushed with Testors primer grey, then various panels were underpainted in black. The top surfaces were painted in medium green and dark grey, lightened or darkened here and there with a drop or three of flat white, light ghost grey, flat black, etc. The undersurface was supposed to be natural aluminum, but I chose a light ghost grey / flat white mix instead. Weathering included a wash in oils, drybrushing with cheap acrylic, and soot and oil stains added with pastel chalks. The engine cowl was painted with Testors buffable aluminum plate, then insignia red. Some red was scratched away in places, allowing the aluminum to show through. 

        Steve Bamford will insert full sized version of photo 02.jpg here  

  I wish now that I had used aftermarket decals, because the ones that came with the kit were awful. They were thick, and half a jar of Micro-Sol would not convince them to settle down. Their only redeeming value was that they were opaque. Aside from the decals, the P-47 was a fun kit to build. I did not set out to build the most accurate plane in the world, but just to practice a few basic skills, and maybe thin down the to-do pile a bit. I plan to build a simple base, and present it to my father-in-law, who always dreamed of flying P-47's when he was a boy. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg